package com.xjrsoft.common.enums;

/**
 * @description：退书类型recede_type
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum RecedeTypeEnum {
    /**
     * 退到教务处
     * */
    RecedeDeansOffice("recede_deans_office", "退到教务处"),

    /**
     * 退到书店
     * */
    RecedeBookstore("recede_bookstore", "退到书店");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    RecedeTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
